[webapps] phpLinks < 2.1.2 – Multiple Vulnerabilities

[webapps] phpLinks < 2.1.2 – Multiple Vulnerabilities
phpLinks < 2.1.2 – Multiple Vulnerabilities

http://www.exploit-db.com/rss.xml